header {
    position: absolute;
    background: rgba(10, 15, 20, 0.7);
}

main {
    flex: auto;
    padding: 0;
}

#map {
    height: 100vh;
}

.leaflet-container {
    height: 100vh;
    width: 100vw;
    max-width: 100%;
    max-height: 100%;
    background: transparent;
}

.leaflet-top {
    top: 4rem;
}

.leaflet-bar a {
    background-color: #1b1c1d;
    border-bottom: 1px solid #000;
    color: #f2f2f2;
}

.leaflet-bar a:hover,
.leaflet-bar a:focus {
    background-color: #131415;
}

.leaflet-bar a.leaflet-disabled {
    background-color: #121212;
}

.leaflet-control-layers {
    background-color: #1b1c1d;
    color: #f2f2f2;
}

.map-tooltip {
    background: #131725;
    color: #fff;
    border: 2px solid rgba(229, 231, 235, 0.05);
    border-radius: 0;
    padding: 0.2rem 0.5rem;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

.map-tooltip::before {
    border: none;
}